<?php

namespace app\controllers;

class ImportController extends \lithium\action\Controller {
	public function index($source, $type = 'all') {
		if ($this->request->data) {
			$user = Auth::check('default');
			$user = Users::find($user->id);
			ContentList::ImportAnimeXML($user, $this->request->data['file']);
		}
	}
} 